@charset "utf-8";

/* Medium <= 1370px */
@media screen and (max-width: 1369px) {
	.products-block .product .image .nav {
		font-size: 20px;
	}
	.product-list .product .image {
		padding: 0 25px;
	}
	.product-list .product .info .buttons .btn {
		margin-right: 0;
		width: 100%;
	}
	
	.product-info .col-info {
		margin-bottom: 15px;
	}
	
	.search-page .search-form > .col-sm-6 {
		width: 100%;
	}
	.search-page .search-form .button-block {
		width: 100%;
		text-align: left!important;
	}
}

/* Medium <= 1199px */
@media screen and (max-width: 1199px) {
	.product-list .product .info .compare-block > div,
	.product-list .product .info .compare-block > div + div {
		margin-left: 0;
		width: 100%;
	}
	
	.review-block .col-lg-5 .btn {
		margin-top: 15px;
	}
	#video tr{
		display: block;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#video td{
		display: block;
		margin: 0 auto;
		padding: 0 7px;
		max-width: 400px
	}
}

@media screen and (max-width: 1024px) {
	.popup-menu {
		left: 300px;
		max-width: 485px;
	}
	.popup-menu .item {
		width: 145px;
	}
}

/* Small <= 991px */
@media screen and (max-width: 991px) {
	.product-filter .product-compare,
	.product-filter .display {
		padding-top: 10px;
	}
	
	.product-info h1 {
		font-size: 22px;
	}
}

/* Extra small <= 767px */
@media screen and (max-width: 767px) {
	.product-list .product .info .compare-block > div {
		width: auto;
		display: inline-block;
		float: none;
	}
	.product-list .product .info .compare-block > div + div {
		width: auto;
		margin-left: 10px;
	}
	.product-list .price-block {
		text-align: center;
		padding-top: 10px;
	}
	.product-list .product .info .buttons .btn {
		width: 200px;
	}
	.product-list .product .info .price-info {
		height: 25px;
	}
	
	.cart-info tbody td,
	.quickcheckout-cart tbody td {
		display: block;
		width: 100%;
		border: none;
		text-align: left!important;
		padding-bottom: 0;
	}
	.cart-info tbody td.quantity input[type="text"],
	.quickcheckout-cart tbody td.quantity input[type="text"] {
		top: -8px;
		position: relative;
	}
	.cart-info tbody td.image,
	.quickcheckout-cart tbody td.image {
		float: left;
		width: auto;
	}
	.cart-info tbody td.name,
	.quickcheckout-cart tbody td.name {
		min-height: 66px;
		width: auto;
		overflow: hidden;
		float: none;
	}
	.cart-info tbody td label,
	.quickcheckout-cart tbody td label {
		display: inline-block!important;
		font-weight: bold;
		margin-bottom: 0;
		font-size: 12px;
	}
	.cart-info tbody td.total,
	.quickcheckout-cart tbody td.total {
		border-bottom: 1px solid #DDDDDD;
		padding-bottom: 7px;
	}
	.cart-info tbody td.total,
	.quickcheckout-cart tbody td.total {
		border-bottom: 1px solid #DDDDDD;
		padding-bottom: 7px;
	}
	.quickcheckout-cart tbody td.quantity,
	.quickcheckout-cart tbody td.total,
	.quickcheckout-cart tbody td.price {
		width: 100%;
	}
	.quickcheckout-cart tbody {
		border-bottom: 1px solid #DDDDDD;
	}
	.content-cart h2 {
		font-size: 24px;
		line-height: normal;
	}
	
	.product-info h1 {
		font-size: 18px;
	}
	.product-info .image-additional {
		text-align: center;
	}
	
	.review-block .col-lg-5 .btn {
		margin-top: 0;
	}
	  .logo{
    float: left;
    padding-left: 33px;
    margin-top: 10px;
    height: 25px;
  }
  .mobile-phone-logo{
    position: absolute;
    top: 34px;
    left: 10px;
    font-size: 14px;
    color: #B2A885;
  }
  .cart{
    display: none !important;
  }
  .mobile-search-wrapper{
    width: 106%;
    height: 57px;
    background-color: #6F1717;
    display: none;
  }
  .mobile-search{
    padding: 0;
    margin: 0 !important;
    width: 100%;
    position: absolute;
    top: 75px;
    display: none;
  }
  .mobile-search li{
    width: 100%;
    margin: 0;
    left: 2% !important;
  }
  .mobile-search input{
    width: 96% !important;
  }
  .mobile-search button {
    min-width: 10%;
    min-height: 33px;
    position: absolute;
    right: 2%;
    background-color: rgba(0,0,0,0);
    font-size: 20px;
  }
  .mobile-search i{
    color: #1B1E24;
  }
  .search_ajax_cont{
		 /* display: none !important; */
		     max-width: 96%;
  }
}


/* Extra-extra small 481...600 */
@media screen and (min-width: 481px) and (max-width: 600px) {
	
}

/* Extra-extra small <= 600px */
@media screen and (max-width: 600px) {
	.pagination-lg>li>a,
	.pagination-lg>li>span {
		padding: 7px 13px;
	}
}

/* Extra-extra small <= 480px */
@media screen and (max-width: 480px) {
	.category-main-list {
	    padding-left: 0;
	}
	#video iframe{
		width: 100%;
	}
	#video td{
		width: 100%;
	}
	#video td{

	}
	.hidden-xxs {
		display: none!important;
	}
	.visible-xxs {
		display: block;
	}
	.col-xxs-12 {
		width: 100%;
	}
	.col-xxs-6 {
		width: 50%;
	}
	.col-xxs-4 {
		width: 33.33333333%;
	}
	
	.grid.simple .grid-body {
		padding: 15px;
	}
	.product-list .product .name {
		font-size: 16px;
	}
	
	.pagination-lg>li>a,
	.pagination-lg>li>span {
		padding: 5px 10px;
		font-size: 16px;
	}
	
	#add-cart-modal .modal-body .counter-block {
		text-align: center;
		margin-bottom: 10px;
	}
	#add-cart-modal .modal-body .continue {
		margin-top: 10px;
	}
	.modal .callback input {
		margin-bottom: 10px;
	}
	
	.product-info .info-block .col-xxs-12 {
		margin-bottom: 15px;
	}
	
	.review-block .col-lg-5 .btn {
		margin-top: 15px;
	}
}

@media screen and (max-width: 400px) {
	.hidden-xxxs {
		display: none;
	}
	.visible-xxxs {
		display: block;
	}
	.col-xxxs-12 {
		width: 100%;
	}
	.col-xxxs-6 {
		width: 50%;
	}
	
	.product-filter .display {
		text-align: left!important;
		padding-left: 15px;
	}
	
	.pagination-lg>li>a,
	.pagination-lg>li>span {
		padding: 3px 7px;
		font-size: 14px;
	}
	
	.product-info .cart .count-block {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	.product-info .cart .btn {
		width: 100%;
		margin-left: 0;
	}
}